import { ComponentFixture, TestBed } from '@angular/core/testing';

import { SchoolLoginPageComponent } from './school-login-page.component';

describe('SchoolLoginPageComponent', () => {
  let component: SchoolLoginPageComponent;
  let fixture: ComponentFixture<SchoolLoginPageComponent>;

  beforeEach(async () => {
    await TestBed.configureTestingModule({
      declarations: [ SchoolLoginPageComponent ]
    })
    .compileComponents();
  });

  beforeEach(() => {
    fixture = TestBed.createComponent(SchoolLoginPageComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
